.article-sharer {
    z-index: 0 !important;
}

.widget.hasRotation {
	display: none;
}

.article-comments {
	display: none;
}

#columnista-box-block {
	display: none;
}

#article-message-1, #article-message-2, #article-newsletter {
	display: none;
}

@media screen and (max-width:800px) {
	.nav-top-right #evolokProfile {
		height: 65px;
	}
}

@media screen and (max-width:900px) {
	#page-content.patrocinado .main-box-block {
		width: 95%;
	}
}

.poll-disclaimer {
	font-size: 10px;
	font-weight: bold;
	line-height: 0.9;
}

.sticky-box {
	width: auto;
}

.sticky-box-content {
    position: sticky;
    top: 50px;
    z-index: 99999;
}

.countdown-box {
	text-align: center;
	/*margin-bottom: 30px;*/
}
.countdown-box a {
	display: inline-block;
	background-color: #E12248;
	color: #fff;
	border-radius: 8px;
	font-size: 14px;
	padding: 8px 18px;
	margin: 10px;
	text-decoration: none;
}
.countdown-box-header {
	font-size: 1.5em;
	display: block;
	margin-bottom: 10px;
}
.counter {
	display: inline-block;
	font-size: 1em;
	margin: 0px;
}
.counter span{
	font-size: 3em;
	display: block;
	line-height: .8em;
	text-align: center;
	
}
.counter span:after{
	padding-left: 6px;
	content: ":";
}
.counter:last-child span:after {
	content: "";
}